 
/* TABLE { border: 1px solid red; }
TD { border: 1px solid yellow; } */

#questionPanel {
 padding-left: 8px;
 padding-bottom: 8px;
}

/* point styles */

TABLE.point {
  width: 592px;
  padding-left: 8px;
  padding-bottom: 16px;
  border-top: 1px solid #D50202; }

TABLE.point TD {
  vertical-align: top; }

/* question styles */

TD.question H3 {
  font-size: 10pt; 
  font-weight: bold;
  margin: 4px 0px 8px 0px; }

TABLE.question {
  font-size: 10pt;
  width: 360px; margin: 8px 16px 8px 0px;
  vertical-align: top; }

.shortquestionsingleanswer H3 {
  margin-bottom: 4px; }
  
/* alert styles */

.alert {
  display: block;
  margin-bottom: 8px;
  padding: 4px;
  border: 1px solid #ffff99;
  background-color: #ffffee; }
  
.info, .warning, .complete, .error {
  padding-left: 22px; 
  background-repeat: no-repeat;
  background-attach: top; }
  
.complete {
  border-color: #66ff66;
  background-color: #eeffee;
  background-image: URL("/casi/controls/questionpanel/images/icn_mark_complete.gif"); }

.info, .warning {
  background-image: URL("/casi/controls/questionpanel/images/icn_mark_alert.gif"); }
  
.warning, .error {
  border-color: #ff6666;
  background-color: #ffeeee; }

.error {
  background-image: URL("/casi/controls/questionpanel/images/icn_mark_error.gif"); }
  
/* guidance styles */

DIV.aml2Point TD.guidance {
  width: 290px;
  font-size: 10pt;
  vertical-align: top;
  padding: 0px 8px 28px 8px;
  background-image: url(/ami/images/gold_background.gif);
  background-position: top;
  background-repeat: repeat-x;
  background-color: #FAF0DE;
  }

TD.guidance {
 width: 290px;
  font-size: 10pt;
  vertical-align: top;
  padding: 0px 8px 28px 8px;
  background-image: url(/ami/images/gold_background.gif);
  background-position: top;
  background-repeat: repeat-x;
  background-color: #FAF0DE;
    }

TD.guidance H3 {
  font-size: 10pt; font-weight: bold;
  margin: 16px 0px 8px 0px; }
  
TD.guidance H4 {
  font-size: 10pt; font-weight: bold;
  margin: 16px 0px 8px 0px; }

/* answer styles */

.answer {
  font-weight: bold; }

.singleshortanswer .answer,
.longquestionsingleanswer .answer,
.stackanswersright .answer {
  text-align: right; }
.stackanswersright .first {
  padding-top: 6px; }

.answer LABEL {
  display: block;
  padding: 3px 0px 4px 0px; }
  
.printercheckbox {
  width: 12px; height: 12px;
  margin-top: 4px;
  float: left;
  border: 1px solid #FFE0E0;
  font-size: 1pt;
  overflow: clip; }

/* data styles */

.datalist, .datatabulated {
  margin: 4px 0px; }
.datalist TD, {
  padding: 4px 0px; }
.datatabulated TD {
  padding: 2px 0px; }
.datatabulated TH {
  padding: 4px 0px 2px 0px;
  font-weight: bold;
  text-align: left; }
.datalist TD.datafield {
  width: 216px; }

.datalist .dataname, .datatabulated .dataname {
  padding-right: 8px; }
.datalist td.datafield {
    padding: 1px;
}
.datalist .datafield {
  text-align: right; }
.datalist TD.checkbox {
  text-align: left !important;  }

.datalist .datafield INPUT.text,
.datalist .datafield TEXTAREA.memo,
.datalist .datafield SELECT.select,
.datalist .datafield SELECT.multipleselect,
.datalist .datafield TABLE.checkboxlist,
.datalist .datafield TABLE.radiolist {
  width: 200px;
  font: 8pt verdana,arial,helvetica; }
.datalist .datafield TEXTAREA.memo {
  height: 5pc !important; }

.datalist .datafield SELECT.select {
  width: 207px;
  font: 8pt verdana,arial,helvetica; }



.datalist .datafield .printertext,
.datalist .datafield .printermemo,
.datalist .datafield .printeroption {
  width: 200px; padding: 2px;
  border: 1px solid #FFE0E0; 
  color: gray;
  text-align: left; }
.printeroption LI STRONG {
  color: Black; }
.datalist .datafield .printermemo {
  height: 5pc; }

.printeroption UL {
  font-size: 7pt;
  margin: 0pc 0pc 0pc 1pc; }

.datatabulated TD.checkbox {
  text-align: center !important;  }

.datatabulated .datafield INPUT.text,
.datatabulated .datafield TEXTAREA.memo,
.datatabulated .datafield SELECT.select,
.datatabulated .datafield SELECT.multipleselect,
.datatabulated .datafield TABLE.checkboxlist,
.datatabulated .datafield TABLE.radiolist {
  width: 80px;
  font: 8pt verdana,arial,helvetica; }
.datatabulated .wide INPUT.text,
.datatabulated .wide TEXTAREA.memo,
.datatabulated .wide SELECT.select,
.datatabulated .wide SELECT.multipleselect,
.datatabulated .wide TABLE.checkboxlist,
.datatabulated .wide TABLE.radiolist {
  width: 200px !important; }
.datatabulated .datafield TEXTAREA.memo {
  height: 5pc; }

.datatabulated .datafield .printertext,
.datatabulated .datafield .printermemo,
.datatabulated .datafield .printeroption {
  width: 80px; padding: 2px;
  border: 1px solid #FFE0E0; 
  color: gray;
  text-align: left; }
.datatabulated .datafield .printeroption {
  width: 160px; !important; }
.datatabulated .datafield .printermemo {
  height: 5pc; !important }

TABLE.checkboxlist TD,
TABLE.radiolist TD {
  font: 8pt verdana, arial, helvetica;
  padding-bottom: 2px;
  text-align: left; }

TD.checkboxlistcontrol, TD.radiolistcontrol {
  padding-right: 4px; }

LABEL {
  cursor: hand; }
  
SELECT.selectlist 
{ margin-top: 6px;
  width:190px;
}
